Enterprise v1
Delete an Enterprise ServiceKey
deprecated
Deprecated. Superseded by the
/v3/enterpriseendpoints under the Enterprise tag.
Delete an Enterprise ServiceKey from list of keys for the Enterprise
DELETE
/
v1
/
enterprise
/
keys
/
{id}
Delete an Enterprise ServiceKey
curl --request DELETE \
--url https://api.mezmo.com/v1/enterprise/keys/{id} \
--header 'enterprise-servicekey: <api-key>'import requests
url = "https://api.mezmo.com/v1/enterprise/keys/{id}"
headers = {"enterprise-servicekey": "<api-key>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {'enterprise-servicekey': '<api-key>'}};
fetch('https://api.mezmo.com/v1/enterprise/keys/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"message": "Key deleted successfully.",
"deleted": true
}Authorizations
When authorizing against our enterprise endpoints, they expect an enterprise service key instead of a regular organization service key. Some endpoints might expect both an enterprise service key and a regular organization service key.
Path Parameters
The ID of the key
Example:
"629e3f7e62295be60488fb26"
Was this page helpful?
Delete an Enterprise ServiceKey

